BODY,DIV,TH,TD,P,INPUT,SELECT,TEXTAREA {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
}

.mainsubhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #999999;}
.subhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000;}

.bodytext a:link { color: #666666; text-decoration: underline; font-weight: bold;}
.bodytext a:visited { color: #666666; text-decoration: underline; font-weight: bold;}
.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}

.bullets li { margin-top: 1em;}

.introtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;}

.mainnewshead a:hover {  text-decoration: underline;}
.mainnewshead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #CC0000; text-decoration: none;}
.mainnewsheadital { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; color: #CC0000; text-decoration: none ; font-style: italic;}

.subheaddesctext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
.subheaddesctext a:link { color: #666666; text-decoration: underline; font-weight: bold;}
.subheaddesctext a:visited { color: #666666;}

.subheaditalic { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #CC0000; text-decoration: none ; font-style: italic;}

.subheadlinktext {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #CC0000; padding-top: 11px;}
.subheadlinktext a:link { text-decoration: none; color: #CC0000;}
.subheadlinktext a:visited { color: #CC0000; text-decoration: none;}
.subheadlinktext a:hover { color: #CC0000; text-decoration: underline;}

.rightsidelinks { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #333333;}
.rightsidelinks a:link { color: #666666;}
.rightsidelinks a:visited { color: #666666;}

.findBestPrice { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
.findBestPrice a:link { color: #CC0000;}
.findBestPrice a:visited { color: #990000;}
.red {
	color: #CC0000;
}
.findBestPrice2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
}
.findBestPrice2 a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.findBestPrice2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.findBestPrice2 a:hover {
	color: #000000;
	text-decoration: none;
	background-position: -100px -100px;
}
.findBestPrice2 a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.ispBkgd {
	background-image: url(images/images_isp/pg_bkgd.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#quicklinksmenu {
border: 1px solid #000;
	margin: 2em;
	width: 45em;
	padding: 2em 2em 1.25em 2em;
    background-color: #BCD8F1;
    font-size: 11px;
}

#quicklinksmenu a:link, #quicklinksmenu a:visited {
    font-weight: bold;
	color: #339;
	line-height: 2em;
	}